LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Multilib Question (http://www.linuxquestions.org/questions/slackware-14/multilib-question-798368/)

slowpoke 03-28-2010 01:27 AM

Multilib Question
 
Using Slack64-Current / latest upgrade
Should I use 13.0 or 13.1 multilib packages?

lumak 03-28-2010 01:39 AM

-current is 13.1 ;)... at least for now

slowpoke 03-28-2010 01:49 AM

That makes sense.
Thanks!!


All times are GMT -5. The time now is 10:57 AM.